name=09 - Legs - 03 - Bare
version=1.0
description=Option with bare legs
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Pyre Rakna-Kadaki Set